Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 112767 - Mobile part of the "Mobile Client to Web Application" is not generated
Mobile part of the "Mobile Client to Web Application" is not generated
Status: VERIFIED FIXED
Product: javame
Classification: Unclassified
Component: Web Services
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Jiri Prazak
issues@mobility
:
Depends on:
Blocks: 92824
  Show dependency treegraph
 
Reported: 2007-08-14 16:27 UTC by Lukas Hasik
Modified: 2007-08-24 15:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
console output with exceptions (19.37 KB, text/plain)
2007-08-15 16:26 UTC, Lukas Hasik
Details
web project with ws and ws client for testing. The WS is simple it just returns String (61.12 KB, application/x-compressed)
2007-08-20 11:00 UTC, Lukas Hasik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2007-08-14 16:27:27 UTC
08/13

-there is no code generated in mobile project when "Mobile Client to Web Application" wizard is used. Only the .wsclient
file
Comment 1 Lukas Hasik 2007-08-15 16:26:20 UTC
Created attachment 46670 [details]
console output with exceptions
Comment 2 Michal Skvor 2007-08-15 16:34:34 UTC
The java.lang.IllegalStateException: Cannot call start twice on a handle is fixed however there is NPE in the ClassData.
Jirko check you this out?
Comment 3 Lukas Hasik 2007-08-20 11:00:31 UTC
Created attachment 46871 [details]
web project with ws and ws client for testing. The WS is simple it just returns String
Comment 4 Lukas Hasik 2007-08-20 12:00:27 UTC
use Web Service Client from the Web project
Comment 5 Jiri Prazak 2007-08-20 16:14:14 UTC
fixed
Comment 6 Lukas Hasik 2007-08-24 15:06:08 UTC
verified in 08/23
-now it generates compilable code - reported issue 113739 about the functionality

PLEASE, set up the Target milestone next time


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo